options {
	directory "/var/named";
	pid-file "named.pid";
	lame-ttl 30;
};
zone "art-nouveau.XIX" {
	type master;
	file "art-nouveau.XIX.txt";
};
zone "fr.impressionisme.XIX" {
	type master;
	file "fr.impressionisme.XIX.txt";
};
zone "fr.symbolisme.XIX" {
	type master;
	file "fr.symbolisme.XIX.txt";
};
zone "3.2.10.in-addr.arpa" {
	type master;
	file "10.2.3.txt";
};
zone "0.0.127.in-addr.arpa" {
	type master;
	file "named.local";
};
zone "." {
	type hint;
	file "cache.txt";
};
